chocobusi - Bug #285

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] [List product] Giao dién hién thi khac DS
08/13/2024 11:05 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items/list

0 Cac budc tai hién:

1. Manager login

2. Tai man list product

3. Kiém tra hién thi

4. Tim ki€ém hoa thudng hoac c6 space dau cudi

0 Két qua hién tai:
3. Giao dién hién thj khac design
4. Tim ki€m hoa thudng hodc c6 space dau cudi khong tra vé két qua

0 Két qua mong muon:
3. Giao dién hién thj nhu design
4. Tim ki€ém hoa thudng hodc c6 space dau cudi tra vé két qua

History

#1 - 08/13/2024 08:05 PM - Nguyén Tra
- File 2024-08-13_18-00-49.png added

#2 - 08/14/2024 11:26 AM - Tran Hung
- Status changed from Open to In Progress

- % Done changed from 0 to 100

#3 - 08/14/2024 11:59 AM - Tran Hung
- Status changed from In Progress to Implemented

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/14/2024 04:10 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 08/14/2024 04:28 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

#6 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
